const express = require('express');
const { createBusStop, updateBusStop, deleteBusStop } = require('../../controllers/super-admin/bus-stops');
const { busStops } = require('../../controllers/drivers/bus-stops');

const router = express.Router();

router.get('/', busStops);
router.post('/', createBusStop);
router.patch('/', updateBusStop);
router.delete('/:id', deleteBusStop);

module.exports = router;
